.section-sidebar-blocks-and-image--body {
    display: grid;
    grid-template-columns: minmax(180px, 340px) minmax(1070px, 1fr);
    gap: 20px;
}

.section-sidebar-blocks-and-image--body .sidebar {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.section-sidebar-blocks-and-image--body .sidebar div {
    padding: 24px;
    border-radius: 20px;
    background: #F4F3F3;
}

.section-sidebar-blocks-and-image--body .sidebar p {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.2px;
    margin: 0 0 16px;
}
.section-sidebar-blocks-and-image--body .sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.section-sidebar-blocks-and-image--body .sidebar li {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.18px;
    position: relative;
    margin: 0 0 9px;
    padding: 0 0 0 28px;
    background: url(../../img/icon-checkmark-black-thin.svg) no-repeat 0 4px;
    background-size: 20px;
}
.section-sidebar-blocks-and-image--body .sidebar li:last-child {
    margin: 0;
}

.section-sidebar-blocks-and-image--body div img {
    max-width: 100%;
}
.section-sidebar-blocks-and-image--body div img.img-for-desktop {
    height: 100%;
    border-radius: 20px;
    background: linear-gradient(264deg, rgba(194, 206, 255, 0.40) 10.17%, rgba(46, 86, 255, 0.40) 60.22%, rgba(194, 206, 255, 0.40) 103.12%);
    box-shadow: 0 36.858px 13.981px 0 rgba(46, 86, 255, 0.02), 0 20.335px 12.71px 0 rgba(46, 86, 255, 0.08), 0 8.897px 8.897px 0 rgba(46, 86, 255, 0.13), 0 2.542px 5.084px 0 rgba(46, 86, 255, 0.15);
    backdrop-filter: blur(4.5px);
    object-fit: cover;
}
.section-sidebar-blocks-and-image--body div img.img-for-mobile {
    display: none;
    border-radius: 16px;
    background: linear-gradient(264deg, rgba(194, 206, 255, 0.40) 10.17%, rgba(46, 86, 255, 0.40) 60.22%, rgba(194, 206, 255, 0.40) 103.12%);
    box-shadow: 0 36.858px 13.981px 0 rgba(46, 86, 255, 0.02), 0 20.335px 12.71px 0 rgba(46, 86, 255, 0.08), 0 8.897px 8.897px 0 rgba(46, 86, 255, 0.13), 0 2.542px 5.084px 0 rgba(46, 86, 255, 0.15);
    backdrop-filter: blur(4.5px);
}

@media screen and (min-width: 768px) {
    .section-sidebar-blocks-and-image .container {
        width: 100%;
        max-width: 1450px;
    }
}

@media screen and (max-width: 1400px) {
    .section-sidebar-blocks-and-image--body {
        grid-template-columns: 1fr;
    }

    .section-sidebar-blocks-and-image--body .sidebar {
        flex-direction: row;
    }

    .section-sidebar-blocks-and-image--body .sidebar div {
        width: 50%;
    }
}

@media screen and (max-width: 640px) {
    .section-sidebar-blocks-and-image--body {
        gap: 8px;
    }

    .section-sidebar-blocks-and-image--body .sidebar {
        gap: 8px;
        flex-direction: column;
    }

    .section-sidebar-blocks-and-image--body .sidebar div {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .section-sidebar-blocks-and-image--body div img.img-for-desktop {
        display: none;
    }
    .section-sidebar-blocks-and-image--body div img.img-for-mobile {
        display: block;
    }
}
